#!/bin/bash
if [ ! -d "./log" ]; then
    mkdir "./log"
    echo "Directory './log' created."
else
    echo "Directory './log' already exists."
fi
rm -rf log/camera-pjibot_guide.out
nohup python2 camera-pjibot_guide.py > log/camera-pjibot_guide.out 2>&1 &